#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-A31pxBYUPShBiv49AyyWyc
key:                  http-download-0.2.0.0-A31pxBYUPShBiv49AyyWyc
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  32882b89567f8eed3d3bce928b848e80
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-A31pxBYUPShBiv49AyyWyc
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.0-KlOd9ZGThoEHkQkMNMoahg
    bytestring-0.10.10.0 conduit-1.3.3-FYMxZttfD9O1nADO0iL2Mh
    conduit-extra-1.3.5-GdjjM6Fb3Q9G7SK4FqRuJG
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-H8bG5zGVEuEJHvDJcO9FuC directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.2.1-7HmZJu0geKH1dchm0RHAEU
    http-conduit-2.3.7.3-3jK8RgQO52U1sN0NYVwO81
    http-types-0.12.3-6SK5NapPrYqHqKXMrV7SDg
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    path-0.8.0-GKtokjSIbMV1lQ5tbP8Azw
    path-io-1.6.2-CFtTpWLF64X2X5dWmgSyYk
    retry-0.8.1.2-F9NiHknSSYKAPsuGQYiZ0C
    rio-0.1.19.0-4RReT625Em5F1pw0QTlgfr
    rio-prettyprint-0.1.1.0-jhF5pWlc1Z7Gxvh7JCPmP

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

